Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
 
(4 intermediate revisions by the same user not shown)
Line 6: Line 6:
  
  
/* increase Vector sidebar width */
+
/* Adjust sidebar position */
div#mw-panel { width: 12em; }
+
div#mw-panel { top: 80px}
div#footer, #mw-head-base, div#content { margin-left: 12em; }
 
#left-navigation { margin-left: 12em; }
 

Latest revision as of 16:39, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* Adjust sidebar position */
div#mw-panel { top: 80px}